@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only,.spview{display: none;}

@media screen and (max-width: 767px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* header_logo */
.header_bg {
  background: #EFEFEF;
  box-sizing: border-box;
}
.header_wrap {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 945px;
  padding: 2.535vw 0;
  box-sizing: border-box;
}
.header_logo {
  display: inline-block;
  width: 38.548vw;
}
.header_logo img {
  width: 100%;
}
.header_pr {
  display: inline-block;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 8.585%;
}
.header_pr img {
  width: 100%;
}

@media screen and (min-width: 440px) {
  .header_wrap {
      padding: 10px 0;
  }
  .header_logo {
      width: 179.598px;
  }
  .header_pr {
      width: 40px;
  }
}

@media screen and (min-width: 640px) {
  .header_logo {
      width: 210px;
  }
  .header_wrap {
      padding: 9.55px 0;
  }
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 1.8;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrapper a:hover {
  cursor: pointer;
}
.wrapper .inner{
  margin: 0 auto;
  width: 870px;
  max-width: 90%;
}
.mv{
  background: url(mv.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
}
.mv-inner{
  padding: 50px 0;
  margin: 0 auto;
}
.mv-inner img{
  max-width: 90%;
}
.wrapper .lead{
  padding: 40px 0 40px;
  background-color: #013269;
  background:linear-gradient(to right, #013269 0%, #0094c3 70%, #64c4cc 100%);
  color: #fff;
  font-weight: 600;
  overflow: hidden;
}
.wrapper .lead dl{
  font-size: 1.6rem;
  line-height: 1.5;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
.wrapper .lead dl dt{
  width: 70px;
  float: left;
}
.wrapper .lead dl dd{
  width: 800px;
  max-width: calc(100% - 70px);
  float: left;
}
.wrapper .lead p{
  font-size: 1.6rem;
  clear: both;
  font-feature-settings: "palt";
  letter-spacing: 0.075em;
}
.wrapper .area{
  text-align: center;
  padding: 10px 0 30px;
}
.wrapper .area h3{
  color: #013269;
  font-weight: 700;
  font-size: 2rem;
  padding: 1em 0 0;
}
.wrapper .area ul{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.wrapper .area ul li{
  max-width: 150px;
}
.wrapper p.note{
  font-size: 80%;
  text-align: left;
}

.main{
  padding: 0 0 5%;
}
.main p{
  margin-bottom: 1em;
}
.wrapper section{
  overflow: hidden;
}
.wrapper section + section{
  padding-top: 30px;
}
.main .photo{
  margin: 30px auto;
}
.main h2{
  color: #0064b0;
  font-size: 3rem;
  margin-bottom: 1em;
  line-height: 1.4;
  text-align: center;
}
.link{
  text-align: center;
  margin-bottom: 25px;
}
.link a{
  background-color: #f65639;
  border-radius: 20px;
  display: inline-block;
  margin: 0 auto;
  padding: 20px 45px 20px 75px;
  color: #fff;
  font-size: 2rem;
  font-feature-settings: "palt";
  letter-spacing: 0.025em;
  transition: all .3s ease;
}
.link a:hover{
  text-decoration: none;
  background-color: #ff0000;
}
.link a .next {
  position: relative;
}
.link a .next::before {
  transition: all .3s ease;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 22px;
  height: 22px;
  margin: auto;
  border-radius: 20px;
  background-color: #fff;
}
.link a .next::after {
  transition: all .3s ease;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 6px solid transparent;
  border-right: 0 solid transparent;
  border-left: 9px solid #ff0000;
  border-bottom: 6px solid transparent;
  box-sizing: border-box;
}
.main .link a:hover .next::before {
  right: 8px;
}
.main .link a:hover .next::after{
  right: 13px;
}
.info{
  text-align: center;
}
.info_logo{
  width: 600px;
  max-width: 90%;
  margin: 0 auto;
}

.info2{
  /* background-color: #64c4cc; */
  /* background-color: #b3deff; */
  text-align: center;
  color: #fff;
  padding: 20px 0 30px;
}
.info2 h4{
  color: #0064b0;
  border: solid 1px #0064b0;
  display: inline-block;
  padding: 6px 15px 5px;
  line-height: 1;
  margin-bottom: 10px;
}
.info2 p{
  color: #013269;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.6;
}
.info2 p a{
  color: #013269;
  font-size: 1.6rem;
}

@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
  .wrapper .area ul{
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    line-height: 1;
    margin-bottom: 5%;
  }
}
@media screen and (max-width: 767px){
  body .wrapper {
    padding: 0 0 30px;
  }
  .mv-inner {
    padding: 7% 0;
  }
  .mv-inner img{
    width: 420px;
    margin: 0 auto;
  }
  .wrapper .lead dl{
    margin-bottom: 0;
  }
  .wrapper section.inner{
    margin-left: 30px;
    margin-right: 30px;
  }
  .wrapper .lead{
    padding: 5% 0;
  }
}
@media screen and (max-width: 640px){
  .wrapper .lead p {
    font-size: 1.5rem;
  }
  .wrapper .lead dl{
    margin-bottom: 5%;
  }
  .wrapper .area ul li{
    max-width: 100px;
  }
  .main h2{
    font-size: 2.6rem;
  }
  .info_logo{
    max-width: 100%;
  }
  .link{
    margin-bottom: 5%;
  }
  .link a{
    line-height: 1.5;
    width: 400px;
    max-width: 100%;
    padding: 15px 30px 10px 60px;
  }
}

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 767px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}

/* ONBローカルフッター
［PR］日経BPが企画・制作している広告コンテンツです。*/
div.localFooter{
  text-align: center;
}